@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #fae5d1;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/*------------------------
	         個別Style
	------------------------*/

	#topic .content-main {
		color: #462f19;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		background-color: #fffdf9;
	}
	#topic p{
		line-height:1.7em;
		margin:0;
		font-size:14px;
	}
	#topic .content-topic h2 {
		text-align: center;
		margin: 0;
	}
	#topic .content-topic h2 img{
		width: 220px;
	}
	#topic h3{
		text-align: left;
		margin-bottom: 20px;
		font-size:1.1em;
		font-weight: bold;
		letter-spacing: 0.1em;
	}

	/*-------------------------------------- header */

	#topic header {
	}
	#topic #about_area{
		margin: 0 auto;
		padding: 50px 5vw 40px;
		background-color: #ffeede;
		background: #ffeede url(images/frill1.png) no-repeat 50% 0;
		background-size: 130% auto;
	}
	#topic #about_area figure{
		margin: 30px 0 25px;
	}
	#topic #about_area p {
		margin: 0;
	}

	/*-------------------------------------- color */

	#topic #color_area {
		margin: 0 auto;
		padding: 60px 0 40px;
		background: #fae5d1 url(images/frill2.png) no-repeat 50% 0;
		background-size: 130% auto;
	}
	#topic #color_area figure{
		margin: 50px 5vw 25px;
	}
	#topic #color_area figure + p{
		margin: 0 5vw;
	}


	/*-------------------------------------- recipe */

	#topic #recipe_area {
		margin: 0 auto;
		padding: 70px 5vw 40px;
		background-color: #ffeede;
		background: #ffeede url(images/frill1.png) no-repeat 50% 0;
		background-size: 130% auto;
	}
	#topic #recipe_area h3{
		text-align: center;
		margin: 20px 0;
	}
	#topic #recipe_area h3 img{
		width: 220px;
	}
	#topic #recipe_area figure{
		margin: 35px 0 30px;
	}

	#topic #recipe_area p.center_left{
		display: inline-block;
		text-align: left;
		margin: 50px 0;
	}
	#topic #recipe_area .attention{
		margin: 0 0 0;
		padding: 25px;
		border-radius: 25px;
		background-color: #69c672;
	}
	#topic #recipe_area .attention p{
		text-align: left;
		color: #fff;
	}

	/*-------------------------------------- about */

	#topic #product_area{
		margin: 0 ;
		padding: 70px 5vw 20px;
		background: #fae5d1 url(images/frill2.png) no-repeat 50% 0;
		background-size: 130% auto;
		text-align: center;
	}
	#topic #product_area h3{
		text-align: center;
	}
	#topic #product_area figure{
		margin-bottom: 40px;
	}
	#topic #product_area p{
		display: inline-block;
		text-align: left;
	}
	#topic #product_area p.price{
		display: block;
		text-align: center;
		font-weight: bold;
		font-size: 1em;
	}

	/*-------------------------------------- buttons */

	#topic .ecbutton {
		width: 300px;
		margin: 40px auto 15px;
	}
	#topic .ecbutton + .ecbutton{
		margin: 20px auto 0;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #462f19;
	}
	#topic .ecbutton a {
		display: block;
		color: #fff;
		background-color: #f26199;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a >span {
		color: #fff;
		font-size: 15px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}

/*======================
           pc
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }


	/*------------------------
	         個別Style
	------------------------*/

	#topic .content-main {
		color: #462f19;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
		background-color: #fae5d1;
	}
	#topic p{
		line-height:2em;
		margin:0 0 15px 0;
		font-size:14px;
	}
	#topic h2{
		text-align: center;
		margin: 30px 0;
	}
	#topic h2 img{
		width: 300px;
	}
	#topic h3{
		text-align: left;
		margin-bottom: 20px;
		font-size:1.1em;
		font-weight: bold;
		letter-spacing: 0.1em;
	}

	/*-------------------------------------- header */

	#topic header {
	}

	#topic #about_area{
		margin: 0 auto;
		padding: 40px 0 70px;
		background-color: #ffeede;
		background: #ffeede url(images/frill1.png) no-repeat 50% 0;
		text-align: center;
	}

	#topic #about_area figure{
		margin: 35px 0 30px;
	}
	#topic #about_area p {
		margin: 0;
		text-align: center;
	}

	/*-------------------------------------- color */

	#topic #color_area {
		margin: 0 auto;
		padding-top: 70px;
		background: #fae5d1 url(images/frill2.png) no-repeat 50% 0;

	}
	#topic #color_area figure{
		text-align: center;
		margin: 70px 0 40px;
	}
	#topic #color_area figure + p{
		text-align: center;
	}


	/*-------------------------------------- recipe */

	#topic #recipe_area {
		margin: 0 auto;
		padding: 70px 0 70px;
		background-color: #ffeede;
		background: #ffeede url(images/frill1.png) no-repeat 50% 0;
		text-align: center;
	}
	#topic #recipe_area h3{
		text-align: center;
	}
	#topic #recipe_area figure{
		margin: 35px 0 30px;
	}
	#topic #recipe_area p {
		margin: 0;
		text-align: center;
	}
	#topic #recipe_area p {
		margin: 0;
	}
	#topic #recipe_area p.center_left{
		display: inline-block;
		text-align: left;
		margin: 50px 0;
	}
	#topic #recipe_area .attention{
		width: 90%;
		margin: 0 auto 50px;
		padding: 25px;
		border-radius: 25px;
		background-color: #69c672;
	}
	#topic #recipe_area .attention p{
		text-align: left;
		color: #fff;
	}

	/*-------------------------------------- about */

	#topic #product_area{
		margin: 0 auto;
		padding: 70px 0;
		background: #fae5d1 url(images/frill2.png) no-repeat 50% 0;
		text-align: center;
	}
	#topic #product_area h3{
		text-align: center;
	}
	#topic #product_area figure{
		margin-bottom: 40px;
	}
	#topic #product_area p{
		display: inline-block;
		text-align: left;
	}
	#topic #product_area p.price{
		display: block;
		text-align: center;
		font-weight: bold;
		font-size: 1em;
	}

	/*-------------------------------------- buttons */

	#topic .ecbutton {
		width: 400px;
		margin: 70px auto 20px;
	}
	#topic .ecbutton + .ecbutton{
		margin: 20px auto 70px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #462f19;
	}
	#topic .ecbutton a {
		display: block;
		color: #fff;
		background-color: #f26199;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a >span {
		color: #fff;
		font-size: 15px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}
